<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//oos.juyouhx.com//DTD Mapper 3.0//EN" "http://oss.juyouhx.com/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.scpyun.platform.standard.jilinsscgsdp.focusareasNowEvent" name="重点领域与事件关系">

     <delete id="deleteEventId" parameterType="string">
         delete from jl_warning_now_event where fid = #{id}
     </delete>

    <insert id="insertAll" parameterType="map">
        insert into jl_warning_now_event
        (
        fid,
        event_id,
        create_time
        )
        values
        (
        #{fid},
        #{id},
        now()
        )
    </insert>
</mapper>
